.b-body { font-family:"Times New Roman", serif; !important; }
.user_css_13023631589 {
	color:#ffffff !important;
	border-color:#830d01!important;
	background-repeat:repeat !important;
}
.user_css_13023631589 a {
	color:#ffffff !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1829327434') !important;
	background: none?rnd=1829327434 !important;
}
.body-background {
	background-color:#FFFFFF !important;
}
.user_css_130236907037 {
	color:#67 !important;
	font-size:16px !important;
	background-color:#55 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_130236907037 a {
	color:#67 !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */